body {
	background: url(../img/bg.gif) !important;
	background-attachment:fixed !important;
	color: #333;
	font-family: 'itc_officina_serif_stdbook';
	height: auto;
	margin: 0;
	body
	-webkit-text-size-adjust: 100%;

}

/* @group Allgemeine Einstellungen */

body.bg_orange {
	background: url(../img/bg.gif) !important;
	background-attachment:fixed !important;
}
body.bg_blue {
	background: url(../img/bg_blue.gif) !important;
	background-attachment:fixed !important;
}
body.bg_red {
	background: url(../img/bg_red.gif) !important;
	background-attachment:fixed !important;
}
a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

em {
	font-family: 'itc_officina_serif_stdBkIt';
}

hr {
	height: 1px;
	background-color: #000000;
	margin-bottom: 17px;
}

p {
	-webkit-text-size-adjust: 100%;
}

/* Kurze Trennlinien */
.short-hr {
	width: 44px;
	/*border: 1px solid #404142;*/
	height:2px;
	background-color: #404142;
	margin: 3px 0px 8px 0px;
	align: left;
}
.half-short-hr {
	width: 8px;
	/*border: 1px solid #404142;*/
	height:1px;
	background-color: #404142;
	/*margin: 15px 0px;*/
	margin: 8px 0px 10px 0px;
	align: left;
}

.textblock {
	/*margin-top: 10px;*/
}

/*colors*/

.orange {
	color: #ff6800;
}
.blue {
	color: #0097ab;
}
.red {
	color: #df0007;
}

/* @end */

/* @group Schriftfarbeneinstellungen */

.bg_orange .headline h1{
	color: #ff6800;  
    line-height: 1em;
    margin-bottom: 2px;
}

.bg_orange .headline h1 strong{
	color: #ff6800; 
    font-family: 'itc_officina_sans_std_bookBd';
	font-weight: normal;
}

.bg_orange a {
	color: #ff6800;
}

.bg_blue .headline h1{
	color: #0097ab;
    line-height: 1em;
    margin-bottom: 5px;
}

.bg_blue .headline h1 strong{
	color: #0097ab;
    font-family: 'itc_officina_sans_std_bookBd';
	font-weight: normal;
}

.bg_blue a {
	color: #0097ab;
}

.bg_red .headline h1{
	color: #df0007;
    line-height: 1em;
    margin-bottom: 5px;
}

.bg_red .headline h1 strong{
	color: #df0007;
    font-family: 'itc_officina_sans_std_bookBd';
	font-weight: normal;
}

.bg_red a {
	color: #df0007;
}

/* @end */

/* @group Globale Einstellungen */

/*.no-margin {
	margin: 0 !important;
	width: 960px !important;
}

.bg_orange .container_12 {
  padding-top: 0px;
}*/

.container_12 {
  margin-bottom: 100px;
  position: relative;
  background: #ffffff;
}

#TM-sl,
#TM-in,
#TS-in,
#TS-in-1a,
#TS-1a,
#TS-1b,
#TS-1c,
#TS-2a,
#TS-2b,
#TS-2c,
#TS-2d,
#TS-3,
#TS-4a,
#TS-4b,
hr
{
	margin-left: 40px;
	margin-right: 40px;
	}

/* @group Einstellungen Schriftschnitte und Umbrüche */

/*Globale Einstellungen Links, Typo*/

.rubrik {
	font-family: 'itc_officina_serif_std_bookBd';
}

.subline {
	font-family: 'itc_officina_serif_stdBkIt';
}

.headline h3{
	font-family: 'itc_officina_serif_stdBkIt';
}

#TS-1a .subline h3,
.bg_blue #TS-1a .subline h3, #TS-1a .blue .subline h3,
.bg_red #TS-1a .subline h3, #TS-1a .red .subline h3,
#TS-2b .subline h3,
#TS-4a .right .subline h3,
#TS-2d .subline
{
    font-family: 'itc_officina_serif_stdbook';
}

.container_12 p{
  font-family: 'itc_officina_serif_std_bookBd';
}

.container_12 .grid_4 p  a,
.container_12 .grid_4_right p  a,
.container_12 .grid_4_left p  a,
.container_12 .grid_8 p  a,
.container_12 .grid_6 p  a,
.TS-2d-teaser-more span
{
  font-family: 'itc_officina_serif_stdbook';
}

.bg_orange .headline h1,
.bg_blue .headline h1,
.bg_red .headline h1 {
	font-family: 'itc_officina_sans_stdbook';
}

/*Test Umbrüche*/

#TM-in p,
#TS-in p,
#TS-1a .text p,
#TS-2a p,
#TS-4a p,
#TS-4b p
{
	/*-ms-word-break: break-all;
     word-break: break-all;*/

     /* Non standard for webkit
     word-break: break-word;*/
     
	hyphens: auto;
	-moz-hyphens: auto;
 	-ms-hyphens: auto;
 	-o-hyphens: auto;
 	-webkit-hyphens: auto;
}

/* @end */

/* @group vertikale Abstände */

/* Globale Abstände vertikal Alle Module mit Abstand nach unten ca 20px*/

div.orbit, 
hr, 

#TS-in, 
/*.TM-s1-slider-wrapper,*/
#TM-in,
#TS-in-1a,
#TS-2b,
#TS-2d,
#TS-4b,
#TM-sl
{
    /*margin-bottom: 17px;*/
    margin-bottom: 15px;
}

#TS-4a {
	margin-bottom: 9px;
}

#TS-2c
{
	margin-bottom: 15px;
}

#TS-1a, #TS-2a
{
	margin-bottom: 20px;
}

#TS-2a
{
	padding-top: 20px;
}

/* @end */

.rubrik {
	color: #404142;
	font-size: 15px;
	text-transform: uppercase;
}
.subline {
	color: #404142;
    font-size: 21px;
    text-transform: uppercase;
}

/* @end */

/* @group Startseite */

#start .container_12 .grid_4 {
    width: 320px !important;
}

#start #TM-in .grid_4 {
    width: 320px !important;
}

#start #TM-in {
	margin-bottom: 10px;
	display: inline-block;
	margin-right: 20px;
}

#start #TM-in div p {
	padding-left: 0px;
	padding-right: 20px;
	line-height: 1.25;
}
#start #TM-in .grid_4 {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#start #TM-in .grid_4 div {
	padding: 0px 20px 0px 0px;
}
#start #TM-in .grid_4 h3 {
	text-transform: uppercase;
}

.headline-start {
	text-align: center;
	color: #404244;
	margin-bottom: 42px;
	padding-left: 40px;
	padding-right: 40px;
}

.headline-start h1 strong{
	font-family: 'itc_officina_sans_std_bookBd';
	font-weight: normal;	
}

.headline-start h1{
    font-family: 'itc_officina_sans_stdbook';
	font-size: 40px;
	color: #ff6800 !important;
	font-weight: normal !important;
	padding-top: 35px;
	line-height: 1.0em;	
	margin-bottom: 12px;
}

.headline-start h2{
    font-family: 'itc_officina_serif_stdBkIt';
    padding-top: 0px;
}

.newsbar-left {
	height: 1px; 
	background: #000000; 
	float: left; 
	width: 414px; 
	margin: 11px 0px 5px 40px; 
}
.newsbar-middle {
	float: left;
	width: 111px;
	font-size: 16px;
	text-align: center;
	margin-top: 1px;
}
.newsbar-right {
	height: 1px; 
	background: #000000; 
	margin: 11px 40px 5px 0px; 
	float: left; 
	width: 415px; 
}

#start #TM-in .grid_4 .half-short-hr {
	margin: 8px 0px 9px 0px;
}

#start #TM-in {
	width: 960px;
	display:inline-block;
}

/* @end */

/* @group TM-in */

#TM-in .grid_4 h3 {
	padding: 0px;
	margin-top: 10px;
	/*text-transform: uppercase;*/
	font-family: 'itc_officina_serif_stdbook';
	font-weight: normal;
}

#TM-in .grid_4 .half-short-hr {
	margin: 8px 0px 8px 10px;
}


#TM-in {
	display:inline-table;
}

#TM-in .grid_8 .subline {
    text-transform: none;
}

#TM-in .grid_4 div {
	padding: 0px 10px;
}

#TM-in .grid_4 {
	padding-top: 29px;
	/*margin-bottom: 1px;*/
}

#TM-in div p {
	font-size: 100%;
	color: #404142;
	text-align: left;
	padding: 0px 0px 0px 14px;
	line-height: 1.25;
}

/* Temp Main In */

/* @end */

/* @group TS-in */

/* Temp Sub In */
#TS-in h1{
	margin-bottom: 0px;
	/*margin-bottom: 17px;*/
}
#TS-in {
	margin-top: 0px;
	display: inline-block;
	/*margin-bottom: 17px;*/
}
#TS-in .grid_4 {
	width: 320px;
}

#TS-in .grid_4_right{
	width: 300px;
	float: left;
	padding-top: 29px;
}

#TS-in .grid_4_left{
	width: 300px;
	float: left;
	padding-top: 29px;
	/*padding-left: 2px;*/
	margin-right: 18px;
}

#TS-in .grid_4_left p, #TS-in .grid_4_right p {
	color: #404142;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 1.25;	
	/*-moz-column-count:2; /* Firefox */
	/*-webkit-column-count:2; /* Safari and Chrome */
	/*column-count:2;
	-moz-column-width:300px; /* Firefox */
	/*-webkit-column-width:300px; /* Safari and Chrome */
	/*column-width: 300px;
	-moz-column-gap:20px; /* Firefox */
	/*-webkit-column-gap:20px; /* Safari and Chrome */
	/*column-gap :20px;*/
}

#TS-in .grid_8 {
	padding-top: 26px;
	width: 620px;
}
#TS-in .grid_8 p {
	color: #404142;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 1.25;	
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	-moz-column-width:300px; /* Firefox */
	-webkit-column-width:300px; /* Safari and Chrome */
	column-width: 300px;
	-moz-column-gap:20px; /* Firefox */
	-webkit-column-gap:20px; /* Safari and Chrome */
	column-gap :20px;
}

/* @end */

/* @group TS-in-1a */

/*TS-in-1a*/

#TS-in-1a div p {
	border: 0;
	font-size: 16px;
	color: #404142;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 1.25;
}
#TS-in-1a {
	margin-top: 0px;
	display: inline-block;
	/*margin-bottom: 17px;*/
}
#TS-in-1a .grid_4 {
	width: 320px;
}
#TS-in-1a .grid_8 {
	padding-top: 29px;
	width: 620px;
}

/* @end */

/* @group TS-1a / TS-1b */

/* Temp-Sub 1a */
#TS-1a {
	overflow: hidden;
	position: relative;
	margin-top: 0px;
	height: 200px;
}
/*div#TS-1a:last-child {
	margin-bottom: 10px;
}*/

#TS-1a .right1 {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	overflow: hidden;
}
#TS-1a .grid_6 {
	width: 460px;
}

#TS-1a .grid_2 {
    width: 160px;
}

#TS-1a .grid_4 {
    width: 200px;
}

#TS-1a .left1 {
	text-align: right;
}
#TS-1a .subline h3{
	color: #ff6800;
	font-style: normal;
	padding-top: 33px;
	font-size: 21px;
    text-transform: uppercase;
}

.bg_blue #TS-1a .subline h3, #TS-1a .blue .subline h3{
	color: #0097ab;
	font-style: normal;
	/*padding-top: 14%;*/
	font-size: 21px;
    text-transform: uppercase;
}

.blue .text p a {
	color: #0097ab;
}

.bg_red #TS-1a .subline h3, #TS-1a .red .subline h3{
	color: #df0007;
	font-style: normal;
	/*padding-top: 14%;*/
	font-size: 21px;
    text-transform: uppercase;
}
.red .text p a {
	color: #df0007;
}
#TS-1a div p {
	border: 0;
	font-size: 16px;
	color: #404142;
	text-align: left;
	line-height: 1.25;
	/*padding-top: 1px;*/
}
.TS-1a-teaser{
	/*padding-left: 10px;*/
	overflow: hidden;
}
.TS-1a-teaser-more {
	width: 100%;
	border-bottom: 1px solid #ff6800;
	text-align: right;
	/*text-decoration: underline;*/
	color: #ff6800;
	font-size: 16px;
	padding: 10px 0px 4px 0px;
	text-decoration: none;
}
.TS-1a-teaser-more:hover {
	text-decoration: underline;
}
.TS-1a-teaser-more span {
	background: url('../img/pfeil_runter.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 27px;
}

.bg_blue .TS-1a-teaser-more, #TS-1a .blue .TS-1a-teaser-more {
	width: 100%;
	border-bottom: 1px solid #0097ab;
	text-align: right;
	text-decoration: none;
	color: #0097ab;
	font-size: 16px;
}

#TS-1a .blue .TS-1a-teaser-more:hover {
	text-decoration: underline;
}

.bg_blue .TS-1a-teaser-more span, #TS-1a .blue .TS-1a-teaser-more span {
	background: url('../img/pfeil_runter_bl.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 27px;
}

.bg_red .TS-1a-teaser-more, #TS-1a .red .TS-1a-teaser-more  {
	width: 100%;
	border-bottom: 1px solid #df0007;
	text-align: right;
	text-decoration: none;
	color: #df0007;
	font-size: 16px;
	font-family: 'itc_officina_serif_stdbook';
}

#TS-1a .red .TS-1a-teaser-more:hover {
	text-decoration: underline;
}

.bg_red .TS-1a-teaser-more span, #TS-1a .red .TS-1a-teaser-more span {
	background: url('../img/pfeil_runter_red.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 27px;
}

.TS-1a-teaser-more img {
	padding-top: 0px !important;
	padding-left: 5px;
}

#TS-1a .left1 {
    padding-right: 20px;
}
#TS-1a .grid_4 {
    width: 300px !important;
}

/* Temp-Sub 1b */
#TS-1b {
	overflow: auto;
	position: relative;
	margin-bottom: 15px;
}
#TS-1b  .bottom{
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
}
#TS-1b .subline {
	color: #ff6800;
	font-size: 25px;
	font-style: normal;
}
#TS-1b div p {
	border: 0;
	font-size: 16px;
	color: #404142;
	text-align: left;
}
#TS-1b .grid_6 img {
	width: 100%;
}
.TS-1b-text{
	padding-left: 10px;
}
.TS-1b-text-less {
	display: none;
	width: 100%;
	border-bottom: 1px solid #ff6800;
	text-align: right;
	text-decoration: underline;
	color: #ff6800;
	font-size: 16px;
	height: 17px;
	cursor: pointer;
	padding: 13px 0px 4px 0px;
}

.TS-1b-text-less span {
	background: url('../img/pfeil_hoch.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 27px;
}

.bg_blue .TS-1b-text-less, .blue .TS-1b-text-less {
	display: none;
	width: 100%;
	border-bottom: 1px solid #0097ab;
	text-align: right;
	text-decoration: underline;
	color: #ff6800;
	font-size: 16px;
	height: 17px;
	cursor: pointer;
}

.bg_blue .TS-1b-text-less span, .blue .TS-1b-text-less span {
	background: url('../img/pfeil_hoch_bl.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 27px;
}

.bg_red .TS-1b-text-less, .red .TS-1b-text-less {
	display: none;
	width: 100%;
	border-bottom: 1px solid #df0007;
	text-align: right;
	text-decoration: underline;
	color: #df0007;
	font-size: 16px;
	height: 17px;
	cursor: pointer;
}

.bg_red .TS-1b-text-less span, .red .TS-1b-text-less span {
	background: url('../img/pfeil_hoch_red.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 27px;
}

/* @end */

/* @group TS-2a / TS-2b */

/* 2a */
.TS-2a-teaser-more {
	width: 100%;
	border-bottom: 1px solid #ff6800;
	text-align: right;
	text-decoration: underline;
	color: #ff6800;
	font-size: 16px;
	/*padding-top: 10px;*/
}
.TS-2a-teaser-more span {
	background: url('../img/pfeil_runter.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
}

.bg_blue .TS-2a-teaser-more {
	width: 100%;
	border-bottom: 1px solid #0097ab;
	text-align: right;
	text-decoration: underline;
	color: #0097ab;
	font-size: 16px;
}

.bg_blue .TS-2a-teaser-more span{
	background: url('../img/pfeil_runter_bl.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
}

.bg_red .TS-2a-teaser-more {
	width: 100%;
	border-bottom: 1px solid #df0007;
	text-align: right;
	text-decoration: underline;
	color: #df0007;
	font-size: 16px;
}

.bg_red .TS-2a-teaser-more span{
	background: url('../img/pfeil_runter_red.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
}

.TS-2a-teaser-more img {
	padding-top: 0px !important;
	padding-left: 5px;
}
.TS-2b-text-less {
	display: none;
	width: 100%;
	border-bottom: 1px solid #ff6800;
	text-align: right;
	text-decoration: underline;
	color: #ff6800;
	font-size: 16px;
	height: 17px;
	cursor: pointer;
}

.TS-2b-text-less span {
	background: url('../img/pfeil_hoch.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
}

.bg_blue .TS-2b-text-less {
	display: none;
	width: 100%;
	border-bottom: 1px solid #0097ab;
	text-align: right;
	text-decoration: underline;
	color: #ff6800;
	font-size: 16px;
	height: 17px;
	cursor: pointer;
}

.bg_blue .TS-2b-text-less span {
	background: url('../img/pfeil_hoch_bl.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
}

.bg_red .TS-2b-text-less {
	display: none;
	width: 100%;
	border-bottom: 1px solid #df0007;
	text-align: right;
	text-decoration: underline;
	color: #df0007;
	font-size: 16px;
	height: 17px;
	cursor: pointer;
}

.bg_red .TS-2b-text-less span {
	background: url('../img/pfeil_hoch_red.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
}

/* Temp-Sub 2a */
#TS-2a {
	overflow: auto;
	position: relative;
	/*margin-bottom: 17px;*/
	margin-top: 0px;
	/*height: 185px;*/
	height:100%;
	
}
#TS-2a .grid_8 {
	display: block;
	border-bottom: 1px solid #ff6800;
	margin-left: 0px;
    width: 620px;
    min-height: 159px;
}
#TS-2a .grid_2 {
    width: 160px;
}


#TS-2a .subline h3{
	color: #ff6800;
	font-size: 21px;
	font-style: normal;
	padding-top: 0px;
	font-family: 'itc_officina_serif_stdbook';
	margin-top: -5px;
}

#TS-2a div p {
	border: 0;
	/*font-size: 16px;*/
	-webkit-text-size-adjust: 100%;
	font-size:100%;
	color: #404142;
	text-align: left;
	line-height: 1.25;
}
.TS-2a-teaser{
	padding-left: 10px;
	overflow: hidden;
}

/* Temp-Sub 2b */
#TS-2b {
	/*overflow: auto;
	position: relative;*/
	/*margin-bottom: 17px;*/
	margin-top: 0px;
	/*height: 185px;*/
	height:100%;
	display: inline-table;
	
}
#TS-2b .grid_8 {
	display: block;
	border-bottom: 1px solid #ff6800;
	padding-bottom: 13px;
	margin-left: 0px;
    width: 620px;
    margin-top: -6px;
}
#TS-2b .grid_2 {
    width: 160px;
}

.TS-2b {
	overflow: hidden;
}
#TS-2b .subline h3{
	color: #ff6800;
	font-style: normal;
}
#TS-2b div p {
	border: 0;
	font-size: 16px;
	color: #404142;
	text-align: left;
	line-height: 1.25;
	-webkit-text-size-adjust: 100%;

}

#TS-2b div p strong {
	font-family: 'itc_officina_serif_stdbook';
	font-weight: normal;
}

.TS-2b-teaser{
	padding-left: 10px;
}
.TS-2b-teaser-more {
	width: 100%;
	border-bottom: 1px solid #ff6800;
	text-align: right;
	text-decoration: underline;
	color: #ff6800;
	font-size: 16px;
}

/* @end */

/* @group TS-2c */

/* Temp-Sub 2c */
#TS-2c {
	overflow: auto;
	position: relative;
	margin-top: 0px;
	height:100%;
}

#TS-2c .grid_4 {
	width: 320px;
}

#TS-2c .last {
	width: 300px;
}

#TS-2c hr.orange {
	/*border-bottom-color: #FF6800;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    background-color: #FF6800;
    margin: 13px 0px 0px 320px;
    clear: both;
}

#TS-2c .subline {
	color: #ff6800;
	font-size: 21px;
	font-style: normal;
	font-family: 'itc_officina_serif_stdbook';
}

#TS-2c div p {
	border: 0;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	color: #404142;
	text-align: left;
	line-height: 1.25;
}

#TS-2c div p strong {
	font-family: 'itc_officina_serif_stdbook';
	font-weight: normal;
}

#TS-2c hr {
	margin-left: 0px;
    	
}

/* @end */

/* @group TS-2d */

/* Temp-Sub 2d */
#TS-2d {
	overflow: auto;
	position: relative;
	height:100%;
	
}
#TS-2d .grid_8 {
	display: block;
	border-bottom: none;
	/*margin-bottom: 10px;*/
	margin-left: 7px;
    width: 616px;
}

.TS-2d {
	overflow: hidden;
}

#TS-2d .subline {
	color: #ff6800;
	font-size: 21px;
	font-style: normal;
	padding-left: 0px;
    padding-right: 10px;
}
#TS-2d div p {
	border: 0;
	font-size: 16px;
	color: #404142;
	text-align: left;
	padding-left: 0px;
    padding-right: 10px;	
    line-height: 1.25;
}

.TS-2d-teaser{
	padding-left: 10px;
}
.TS-2d-teaser-more {
	width: 100%;
	border-bottom: 1px solid #ff6800;
	text-align: right;
	font-size: 16px;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 4px;
}

.TS-2d-teaser-more:hover {
	text-decoration: underline;
}

.TS-2d-teaser-more span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../img/pfeil_runter.png");
    background-origin: padding-box;
    background-position: right 8px;
    background-repeat: no-repeat;
    background-size: auto auto;
    cursor: pointer;
    padding-right: 27px;
}

.TS-2d-text-less {
	display: none;
	width: 100%;
	border-bottom: 1px solid #ff6800;
	text-align: right;
	font-size: 16px;
	height: 17px;
	cursor: pointer;
	padding: 1px 0px 6px 0px;
}

.TS-2d-text-less span {
	background: url('../img/pfeil_hoch.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
}

#TS-2d .orange .subline, #TS-2d .orange a {
	color: #ff6800;
}

#TS-2d .red .subline, #TS-2d .red a, .red .TS-2d-teaser-more span {
	color: #df0007;
}	
.red .TS-2d-teaser-more span {
	background-image: url("../img/pfeil_runter_red.png");
}

.red .TS-2d-teaser-more {
	text-decoration: none;
}

.red .TS-2d-teaser-more:hover {
	text-decoration: underline;
	color: #df0007;
}

.red .TS-2d-text-less span {
	background: url('../img/pfeil_hoch_red.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
} 

.red .TS-2d-text-less, .red .TS-2d-teaser-more {
	border-bottom: 1px solid #df0007; 

}

#TS-2d .blue .subline, #TS-2d .blue a, .blue .TS-2d-teaser-more span {
	color: #0097ab;
}	

.blue .TS-2d-teaser-more span {
	background-image: url("../img/pfeil_runter_bl.png");
}

.blue. TS-2d-teaser-more {
	text-decoration: none;
	
}

.blue. TS-2d-teaser-more:hover {
	text-decoration: underline;
	color: #0097ab;
}

.blue .TS-2d-text-less span {
	background: url('../img/pfeil_hoch_bl.png');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 30px;
} 

.blue .TS-2d-text-less, .blue .TS-2d-teaser-more {
	border-bottom: 1px solid #0097ab; 

}

/* @end */

/* @group TS-4a */

/* Temp-Sub 4a */
#TS-4a {
	display: inline-block;
	/*margin-bottom: 17px;*/
}
#TS-4a div p {
	
	color: #404142;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 1.25;
	-webkit-text-size-adjust: 100%;
    font-size: 100%;	
}
#TS-4a .right {
	padding-top: 36px;
}
#TS-4a .subline {
	font-size: 21px;
	font-style: normal;
}
#TS-4a .right .subline h3{
	color: #ff6800;
	font-size: 21px;
	font-style: normal;
	text-transform: uppercase;
}
#TS-4a .grid_6  {
	width: 480px;
}
#TS-4a .right  {
	width: 460px;
}
#TS-4a .grid_6 .subline {
	text-transform: none;
}
.bg_blue #TS-4a .right .subline h3{
	color: #0097ab;
	font-size: 21px;
	font-style: normal;
	font-family: 'itc_officina_serif_stdbook';
}

/* @end */

/* @group TS-4b */

/* Temp-Sub 4b */
#TS-4b {
	display: inline-block;
}

#TS-4b .grid_4 {
	width: 320px;
}

#TS-4b .grid_6, #TS-4b .grid_2 {
	padding-top: 35px;
}

#TS-4b .grid_2 {
	width: 150px;
}

#TS-4b div p {
	border: 0;
	font-size: 16px;
	color: #404142;
	text-align: left;
	padding-left: 10px;
	padding-right: 0px;
	line-height: 1.25;
}
#TS-4b .half-short-hr {
	margin-left: 10px;
}
#TS-4b .subline h3 {
	margin-left: 10px;
    color: #df0007;
    font-family: 'itc_officina_serif_stdbook';
    font-size: 21px;
    font-style: normal;
}

/* @end */

/* @group TM-Login */

/*Login*/

#TM-ln {
	margin-left: 40px;
	margin-bottom: 20px;
	float: left;
}

#TM-ln .grid_4 {
	width: 300px;
	margin-right: 20px;
}

#TM-ln .login, #TM-ln .logout, #TS-ln {
	padding-top: 32px;
}

#TM-ln form {
	border-bottom:1px solid #ff6800;
}

#TM-ln h3 {
    color: #FF6800;
    font-family: 'itc_officina_serif_stdbook';
    font-size: 21px;
    font-style: normal;
    text-transform: uppercase;
}

#TM-ln label {
	padding-bottom: 5px;
	display: block;
	font-size: 16px;
}

#TM-ln input {
	margin-bottom: 5px;
	border: 1px solid #ff6800;
	height: 24px;
	padding: 3px 2px 2px 3px;
	font-family: 'itc_officina_serif_stdbook';
	width: 294px;
	font-size: 16px;
	text-align: left;
}

#TM-ln #buttonSubmit {
	border: none;
	background-color: #fff;
	font-family: 'itc_officina_serif_std_bookBd';
	cursor: pointer;
	padding: 14px 0px 0px 0px;
	border: none;
	height: auto;
}

#TS-ln h3{
	color: #FF6800;
	text-transform: uppercase;
}

#TS-ln {
	font-family: 'itc_officina_serif_stdbook';
	font-size: 16px;
	margin-bottom: 20px;
	display: inline-block;
}

#TS-ln p{
	font-family: 'itc_officina_serif_stdbook';
	font-size: 16px;
}

#TM-ln a#buttonSubmit {
	border: none;
	background-color: #fff;
	font-family: 'itc_officina_serif_std_bookBd';
	border-bottom:1px solid #ff6800;
	color: #333333;
	text-decoration: none;
	der: 1px solid #ff6800;
	height: 24px;
	padding: 3px;
	width: 294px;
	font-size: 16px;
	text-align: left;
	display: inline-block;
}

/* @end */

/*Archiv*/

#TS-archiv {
	position: relative;
	margin-top: 0px;
	height: 30px;
	margin-bottom: 20px;
	margin-left: 40px;
    margin-right: 40px;
}

#TS-archiv .right1 {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	overflow: hidden;
}
#TS-archiv .grid_6 {
	width: 460px;
}

#TS-archiv .grid_2 {
    width: 160px;
}

#TS-archiv .grid_4 {
    width: 200px;
}

#TS-archiv .left1 {
	text-align: right;
}

#TS-archiv .archiv-more {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    border-bottom-color: #FF6800;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #404142;
    font-size: 16px;
    padding-bottom: 12px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align: left;
    width: 100%;
}

#TS-archiv .archiv-more a {
	color: #404142 !important;
	font-family: 'itc_officina_serif_std_bookBd';
}

/* @group Header */

#logo img {
	margin-top: 5px;
}



/* @end */

/* @group Navigation */

/* Start Nav */
#TM-Navi {
    margin:0px 35px 0px 35px;
    padding: 0px 5px 0px 5px;
    background-image: url("../img/white.jpg");
    position: fixed !important;
}



.big {
	font-size: 18px !important;
	padding-top: 9px !important;
}
.nav_position_start_left {
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 99;
	padding-left: 40px;
}
.nav_position_start_right {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 98;
	height: 150px;
	padding-right: 40px;
	width: 780px !important;
}
.nav_right_start_top {
	width: 100%;
	height: 110px;
	text-align: right;
}
.nav_right_start_top_item {
	height: 100%;
	width: 276px;
	float: right;
	text-align: left;
	color: #ffffff;
}
.nav_right_start_top_item h3{
	padding: 6px 0px 0px 0px !important;
	margin: 0 !important;
	text-align: left;
	text-transform: uppercase;
	font-style: normal;
	font-size: 21px;
	font-family: 'itc_officina_sans_std_bookBd';
}
.nav_right_start_top_item p{
	font-size: 16px;
    font-family: 'itc_officina_serif_stdBkIt';
}
.nav_right_start_top_item a{
	font-size: 16px;
	font-family: 'itc_officina_serif_stdbook';
	color: #ff6800;
	text-decoration: underline;
}

.nav_right_start_bottom {
	width: 100%;
	height: 40px;
	text-align: right;
	/*background-color: rgba(255,104,0,0.8);*/
	white-space: nowrap;
	background-image: url(../img/back_orange_80.png) !important;
}






.nav_right_start_bottom ul {
    display: inline-table;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    text-align: right;
    width: auto;
    margin-right: 12px;
}
.nav_right_start_bottom_item:first-child { 
	display: none;
}
.nav_right_start_bottom_item {
	height: 100%;
	text-align: center;
	padding: 12px 12px 13px 15px;
	font-size: 15px;
	color: #ffffff;
	text-transform: uppercase;
	float: left;
}
.nav_right_start_bottom_item a{
	text-decoration: none;
}
.nav_right_start_bottom_item a:hover{
	text-decoration: none;
}
/* Normal Nav */

.nav_sub_wrapper {
	background-color: #fff;
	padding-top: 20px;
	display: inline-table;
}

.nav_position {
	position: fixed;
	top: 0px;
	z-index: 99;
	margin: 0 auto;
	height: 120px;
}
.spacer {
	width: 215px;
	height: 1px;
	float: left;
}
.content-spacer {
	height: 121px;
	width: 1px;
	border: none;
}
.nav_position_left {
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 99;
	padding-left: 40px;
}
.nav_position_right {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 99;
	height: 80px;
	padding-right: 40px;
}
.nav_blue {
	background-color: #0097ab !important;
}
.nav_red {
	background-color: #df0007 !important;
}
.nav_right_top {
	height: 40px;
	text-align: right;
	/*background: rgba(255,104,0,1);*/
	background-color: #ff6800;
	background-image: ;
	overflow: hidden;
	margin-left: 12px;
	margin-top:12px;

}

.nav_right_top_item {
	max-height: 40px;
	text-align: center;
	/*padding: 13px 15px 0px 15px;*/
	padding: 12px 14px 0px 15px;
	font-size: 15px;
	text-transform: uppercase;
	float: left;
	display: block;
}
.nav_right_top_item a{
	color: #ffffff !important;
	vertical-align: bottom;
	text-decoration: none;
}
.nav_right_top_item a:hover{
	/*font-weight: bold;*/
}
.nav_right_top_item:nth-of-type(2) { 
	display: none;
}
.nav_right_bottom {
	height: 40px;
	text-align: right;
	background-color: #ffffff;
	white-space: nowrap;
	margin-left: 12px;
	display: inline-table;
}
.nav_right_bottom_item {
	text-align: center;
	padding: 16px 0px 0px 15px;
	font-size: 15px !important;
	color: rgba(255,104,0,1);
	text-transform: uppercase;
	float: left;
	cursor: pointer;
}

.bg_blue .nav_right_bottom_item a{
    color: rgba(0,151,171,1) !important;
    text-decoration: none;
}

.bg_red .nav_right_bottom_item a{
    color: rgba(223,0,7,1) !important;
    text-decoration: none;
}

.nav_right_bottom_item a {
	color: rgba(255,104,0,1);
	text-decoration: none;
}

.nav_right_bottom_item a:hover {
	/*text-decoration: underline;*/
}

/* @end */

/* @group Footer */

/* FOOTER */
.footer {
	text-align: center;
	height: 30px;
	font-size: 15px;
	padding: 0px 0px 13px 0px;
	text-transform: uppercase;
	font-family: 'itc_officina_sans_stdbook';
}
.footer a {
	color: #404244;
}

.footer .copyright {
	background-image: url('../img/copyright.jpg');
	background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 14px;
	width: 16px;
	display: inline-table;
}

/* @end */

/* @group Pop-Up-Gallery */

/* Etc */
.fill_top {
	margin: 0 !important;
	width: 1020px !important;
	position: relative;
}
.imagelink span {
  position:absolute;
  left:15px;
  top:15px;
  /*filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;*/
}
.imagelink span {
	display: none;
}

.bg_orange .zoom_bl, .bg_orange .zoom_red {
	display: none;
}

.bg_blue .zoom_red, .bg_blue .zoom_or {
	display: none;
}

.bg_red .zoom_bl, .bg_red .zoom_or {
	display: none;
}

/*.popup-slider-wrapper {
	height: 600px;
	overflow: hidden;
}*/

/* @end */

/* @group Responsive */

/*Responsive

@media only screen and (max-width: 767px) {
#TM-in {
    margin-left: 40px;
    margin-right: 20px !important;
}

#TS-in .grid_8 p, #TS-2a div p, #TS-2b div p, #TS-2c div p, #TS-2d div p,#TS-4a div p, #TS-4b div p, #TS-in-1a div p {
	font-size: 60%;
}

#TS-in .grid_8 p a, #TS-2a div p a, #TS-2b div p a, #TS-2c div p a, #TS-4a div p a{
	font-size: 160%;
}

 #TS-2d .TS-2d-teaser-more span{
	font-size: 60%;
}

.container_12 p {
	font-size: 100%;
}
	
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100% !important;
}


}
.bjqs-slide img {
	height: 100% !important;
	width: 100% !important;
}*/

/* @end */
